﻿@charset "UTF-8";
/* CSS Document */
	.jumbotron {
    background-image: url(../Images/Background-Branding.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: contain;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #061942;
    margin-bottom: 0px;
    padding-top: 40px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    background-color:#061942;
    /*background: -webkit-linear-gradient(270deg, rgba(18, 36, 86, 1) 0%, rgba(18, 36, 86, 1) 0%, rgba(4, 14, 49, 1) 100%, rgba(4, 14, 49, 1) 100%);
    background: -moz-linear-gradient(180deg, rgba(18, 36, 86, 1) 0%, rgba(18, 36, 86, 1) 0%, rgba(4, 14, 49, 1) 100%, rgba(4, 14, 49, 1) 100%);
    background: linear-gradient(180deg, rgba(18, 36, 86, 1) 0%, rgba(18, 36, 86, 1) 0%, rgba(4, 14, 49, 1) 100%, rgba(4, 14, 49, 1) 100%);*/
    height: 200px;
}

.jumbotron header .aspr-logo {
	float: right;
	width: 200px;
	margin-top: 30px;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    padding-top: 0px;
}
    .jumbotron .container .display-3 {
	color: #FFF;
}
h1.display-3 {
	font-weight: bold;
	font-size: 36px;
	font-family: calibri;
	margin-bottom: 0px;
	text-shadow: 1px 1px 2px #161d57;
	width: 100%;
}
.jumbotron p {
	font-weight: 600;
color: #fff;
font-family: calibri;
font-size: 16px;
text-shadow: 1px 1px 2px #161d57;
letter-spacing: .1em;
}
div.logo1 {
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}
.formfit {
	border-width: 0px;
	/* position: absolute; */
	float: left;
	left: 20px;
	top: 0px;
	height: 290px;
	background: -webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(228, 228, 228, 1) 100%);
	background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(228, 228, 228, 1) 100%);
	background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(228, 228, 228, 1) 100%);
	box-sizing: border-box;
	border-width: 1px;
	border-style: solid;
	border-color: rgba(215, 215, 215, 1);
	border-radius: 3px;
	-moz-box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.137254901960784);
	-webkit-box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.137254901960784);
	box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.137254901960784);
	font-family: 'Calibri';
	font-weight: 400;
	font-style: normal;
	padding: 40px 20px 40px 20px;
	display: block;
	width: 100%;
	padding-bottom: 20px;
}
.footsie .footerlinks a {
	color: #CCC;
	font-weight: normal;
	padding-top: -5px;
	margin-top: -5px;
	font-size: 12px;
	text-decoration: none;
	padding-right: 5px;
}
.footsie p .footerlinks {
	color: #CCC;
}

div.col-md-6 h2 {
	color: #fff;
	font-family: calibri;
	font-weight: 900;
	font-size: 24px;
}
input#u51_input {
	font-family: "Calibri";
font-size: 13px;
font-weight: 400;
font-style: normal;
color: rgb(153, 153, 153);
text-align: center;
background-color: rgb(215, 215, 215);
border: 0px;
height: 44px;
width: 80%;
margin-left: -3px;
}

body {
	margin: 0;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
	background-color: #fff;
	background-size: cover;
	background-attachment: fixed;
	box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.37);
	background: url(../Views/Images/Operation_Center1.jpg); 
    background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
}


.container .row .sub-header {
	float: left;
	width: 100%;
}
    .container .row .col-md-6 .formfit2 h2 {
	color: #007bff;
	font-size: 24px;
	text-transform: uppercase;
}
   .sub-header h2 {
	text-shadow: 1px 1px #666;
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #666;
	padding-left: 20px;
}
    .jumbotron header .aspr-logo img {
	width: 75%;
	height: auto;
}
    .footsie {
	background-color: #FFF;
	width: 100%;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
	border-top: solid 3px #ffffff;
	color: #CCC;
	font-weight: bold;
}
    .formfit2 {
    border-width: 0px;
    /* position: absolute; */
   /* float: left;
    left: 20px;*/
    top: 0px;
    width: 100%;
    height: auto;
    background: -webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(228, 228, 228, 1) 100%); 
    background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(228, 228, 228, 1) 100%);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(228, 228, 228, 1) 100%);
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(215, 215, 215, 1);
    border-radius: 3px;
    -moz-box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.137254901960784);
    -webkit-box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.137254901960784);
    box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.137254901960784);
    font-family: 'Calibri';
    font-weight: 400;
    font-style: normal;
    padding: 40px 20px 40px 20px;
}
.footsie .topfooter {
	border-width: 0px;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 170px;
	background: -webkit-linear-gradient(270deg, rgba(18, 36, 86, 1) 0%, rgba(18, 36, 86, 1) 0%, rgba(4, 14, 49, 1) 100%, rgba(4, 14, 49, 1) 100%);
	background: -moz-linear-gradient(180deg, rgba(18, 36, 86, 1) 0%, rgba(18, 36, 86, 1) 0%, rgba(4, 14, 49, 1) 100%, rgba(4, 14, 49, 1) 100%);
	background: linear-gradient(180deg, rgba(18, 36, 86, 1) 0%, rgba(18, 36, 86, 1) 0%, rgba(4, 14, 49, 1) 100%, rgba(4, 14, 49, 1) 100%);
	box-sizing: border-box;
	border-color: rgba(228, 228, 228, 1);
	border-radius: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-family: 'Calibri';
	font-weight: 400;
	font-style: normal;
	float: left;
}
    .footsie .foottext {
	font-family: calibri;
	width: 70%;
	padding-bottom: 15px;
	text-align: center;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
	color: #09C;
}
    .footsie p a {
	font-family: calibri;
	font-size: 14px;
	text-decoration: none;
	color: #333;
}
    .footsie .foothr {
	text-align: center;
	width: 700px;
}
.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    display: none;
}
        .footsie p {
	font-family: calibri;
	color: #CCC;
	font-weight: bold;
}

	/*body,td,th {
	color: #999999;
}*/
    .footsie p .footerlinks {
	color: #666666;
}
    .footsie p .footerlinks {
	color: #999999;
}
    .footsie .footerlinks a {
	font-weight: normal;
} 

#Button1 .submit-button {
    border-width: 0px;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 141px;
    height: 40px;
    background: inherit;
    background-color: rgba(22, 155, 213, 1);
    border: none;
    border-radius: 5px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: 'Calibri-Bold', 'Calibri Bold', 'Calibri';
    font-weight: 700;
    font-style: normal;
} 
.cancel-button {
    border-width: 0px;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 141px;
    height: 40px;
    background: inherit;
    background-color: rgba(255, 102, 0, 1);
    border: none;
    border-radius: 5px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: 'Calibri-Bold', 'Calibri Bold', 'Calibri';
    font-weight: 700;
    font-style: normal;
}

.input_request {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 413px;
    height: 25px;
    font-family: 'Calibri';
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    text-decoration: none;
    color: #000000;
    text-align: left;
    border-color: transparent;
    outline-style: none;
}
.valSummaryTitle {
    font-weight: bold;
    font-style: italic;
}

.valSummaryMessage {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding-top: 10px;
    padding-bottom: 5px;
}

.modal-container {
  margin: 0 auto;
  padding-top: 60px;
  position: relative;
  width: 160px;
}
.modal-container button {
  display: block;
  margin: 0 auto;
  color: #fff;
  width: 160px;
  height: 50px;
  line-height: 50px;
  background: #446CB3;
  font-size: 22px;
  border: 0;
  border-radius: 3px;
  box-shadow: 0 5px 5px -5px #333;
  transition: background 0.3s ease-in;
}
.modal-container .modal-backdrop {
  height: 0;
  width: 0;
  opacity: 0;
  overflow: hidden;
  transition: opacity 0.2s ease-in;
}
.modal-container #modal-toggle {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  opacity: 0;
  cursor: pointer;
}
.modal-container #modal-toggle:hover ~ button { background: #1E824C; }

.modal-container #modal-toggle:checked {
  width: 100vw;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9;
  opacity: 0;
}

.modal-container #modal-toggle:checked ~ .modal-backdrop {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100vw;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9;
  pointer-events: none;
  opacity: 1;
}

.modal-container #modal-toggle:checked ~ .modal-backdrop .modal-content {
  background-color: #fff;
  max-width: 400px;
  width: 100%;
  height: 280px;
  padding: 10px 30px;
  position: absolute;
  left: calc(50% - 200px);
  top: 12%;
  border-radius: 4px;
  z-index: 999;
  pointer-events: auto;
  cursor: auto;
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.6);
}
@media (max-width: 400px) {

.modal-container #modal-toggle:checked ~ .modal-backdrop .modal-content { left: 0; }
}

.modal-container #modal-toggle:checked ~ .modal-backdrop .modal-content .modal-close {
  color: #666;
  position: absolute;
  right: 2px;
  top: 0;
  padding-top: 7px;
  background: #fff;
  font-size: 16px;
  width: 25px;
  height: 28px;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}

.modal-container #modal-toggle:checked ~ .modal-backdrop .modal-content .modal-close.button {
  top: initial;
  bottom: 20px;
  right: 20px;
  background: #4CAF50;
  color: #fff;
  width: 50px;
  border-radius: 2px;
  font-size: 14px;
  font-weight: normal;
}

.modal-container #modal-toggle:checked ~ .modal-backdrop .modal-content .modal-close.button:hover {
  color: #fff;
  background: #1E824C;
}

.modal-container #modal-toggle:checked ~ .modal-backdrop .modal-content .modal-close:hover { color: #333; }



.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #f5f5f5;
}
